#login-bonus {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: rgba(0, 0, 0, 0.3);
  /* display: none; */
  animation: fadeIn 0.5s linear;
}

#login-bonus .d-none {
  display: none!important;
}

#login-bonus .left-50-per {
  left: 50%!important;
}

#login-bonus .main-content {
  width: 980px;
  height: 480px;
  background-color: #FAF7E7;
  border: 8px solid #E6D7AE;
  box-sizing: border-box;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

#login-bonus .main-content .lb-img-center {
  position: absolute;
  transform: translate(-50%, -50%);
  top: -8px;
  left: 50%;
}

#login-bonus .main-content .lb-img-left {
  position: absolute;
  left: -9px;
  bottom: -10px;
}

#login-bonus .main-content .lb-img-right {
  position: absolute;
  bottom: -10px;
  right: -9px;
}

#login-bonus .main-content .lb-img-congratulation {
  position: absolute;
  transform: translate(-50%, -60%);
  top: 0;
  left: 50%;
  z-index: 2;
  /* display: none; */
}

#login-bonus .main-content-1 .lb-img-congratulation {
  animation: congratulation 0.5s linear;
}

#login-bonus .main-content .content-1, #login-bonus .main-content .content-2 {
  height: 100%;
  width: 100%;
  padding: 50px;
  box-sizing: border-box;
}

#login-bonus .main-content h2 {
  font-size: 24px;
  color: #000;
  text-align: center;
  margin-bottom: 30px;
  line-height: calc(100% + 5px);
  z-index: 3;
}

#login-bonus .main-content .lb-carousel {
  width: 840px;
  margin: auto;
  height: auto;
  position: relative;
}

#login-bonus .main-content .lb-carousel .lb-arrow-left {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 80px;
  left: 0;
  z-index: 1;
}

#login-bonus .main-content .lb-carousel .lb-arrow-right {
  position: absolute;
  transform: translate(50%, -50%);
  top: 80px;
  right: 0;
  z-index: 1;
}

#login-bonus .main-content .lb-carousel .lb-arrow-right:hover, #login-bonus .main-content .lb-carousel .lb-arrow-left:hover, #login-bonus button {
  cursor: pointer;
}

#login-bonus .main-content .lb-carousel>.lb-img-got-reward {
  width: 160px;
  height: 160px;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 80px;
  left: 50%;
  z-index: 4;
  opacity: 0;
  animation: got_reward 2s linear;
}

#login-bonus .main-content .lb-carousel>.lb-img-got-reward-clone {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 80px;
  left: 50%;
  opacity: 0;
  z-index: 5;
  animation: got_reward_img_clone 2s linear;
}

#login-bonus .main-content .lb-carousel .lb-slider {
  width: 100%;
  height: 250px;
  overflow: hidden;
  position: relative;
}

#login-bonus .main-content .lb-carousel .lb-slider ul {
  width: 100%;
  height: 250px;
   display: flex;
  flex-direction: row;
  position: absolute;
  top: 0;
  left: 50%;
  animation: slide 1s ease-out;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content {
  width: 160px;
  height: 244px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: 5px;
  margin-left: 5px;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content .img {
  width: 160px;
  height: 160px;
  position: relative;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content .img img {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content .img .lb-img-reward {
  width: 160px;
  height: 160px;
  box-sizing: border-box;
  border: 4px solid #E6D7AE;
  border-radius: 12px;
  background-color: #fff;
  padding: 42px 38px;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content .img .lb-today {
  display: block;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content span {
  width: 140px;
  background-color: #EE3E75;
  color: #fff;
  border-radius: 100px;
  font-size: 12px;
  margin: auto;
  display: block;
  padding: 5px 0;
  text-align: center;
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content p {
  color: #EE3E75;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: calc(100% + 6px);
}

#login-bonus .main-content .lb-carousel .lb-slider .lb-content .img .lb-img-got-reward {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 160px;
  height: 160px;
}

#login-bonus .main-content button {
  width: 358px;
  height: 48px;
  text-align: center;
  color: #fff;
  font-size: 24px;
  background-color: #EE3E75;
  border-radius: 4px;
  display: block;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 30px;
  outline: none;
  border: none;
}

#login-bonus .main-content-2 .lb-img-congratulation {
  display: block;
  width: 740px;
  height: 350px;
  transform: translate(-50%, -30%);
}

#login-bonus .main-content-1 {
  display: block;
}

#login-bonus .main-content-2 {
  display: none;
  width: 640px;
  z-index: 2;
  animation: fadeIn 0.8s;
}

#login-bonus .main-content-2 .content-2 {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

#login-bonus .main-content-2 .content-2 p {
  color: #EE3E75;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  line-height: calc(100% + 6px);
  margin-top: 10px;
}

#login-bonus .main-content-2 .content-2 .img {
  position: relative;
  width: 100%;
  height: 160px;
}

#login-bonus .main-content-2 .content-2 .img img {
  width: 160px;
  height: 160px;
  box-sizing: border-box;
  border: 4px solid #E6D7AE;
  border-radius: 12px;
  background-color: #fff;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  padding: 42px 38px;
}

@keyframes got_reward {
  0% {opacity: 0}
  49%{opacity: 0}
  50% {
    display: block;
    opacity: 1;
    width: 480px;
    height: 480px;
  }
  75% {
    opacity: 1;
    width: 160px;
    height: 160px;
  }
  99%{opacity: 1;}
  100% {
    opacity: 0;
    display: none;
  }
}

@keyframes got_reward_img_clone {
  0%{opacity: 0}
  74%{opacity: 0}
  75% {
    display: block;
    opacity: 0.8;
    width: 160px;
    height: 160px;
  }
  90% {
    width: 250px;
    height: 250px;
  }
  100% {
    opacity: 0;
    display: none;
  }
}

@keyframes congratulation {
  0% {
    width: 1500px;
    height: 600px;
  }
  100% {
    width: 1115px;
    height: 426px;
  }
}

@keyframes today {
  0% {
    display: none;
  }
  99% {
    display: none;
  }
  100% {
    display: block;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slide {
  0% {}
  100% {left: 50%}
}

@media screen and (max-width: 561px) {
  .is-pc {
    display: none;
  }

  #login-bonus .main-content {
    width: 90%;
    height: 400px;
  }

  #login-bonus .main-content .lb-img-center {
    left: 50%;
    width: 85%;
  }

  #login-bonus .main-content .lb-img-left {
    width: 75px;
  }

  #login-bonus .main-content .lb-img-right {
    width: 75px;
  }

  #login-bonus .main-content .lb-img-congratulation {
    /* display: none; */
    width: 125%;
  }

  #login-bonus .main-content .content-1, #login-bonus .main-content .content-2 {
    height: 100%;
    width: 100%;
    padding: 20px 0;
    box-sizing: border-box;
  }

  #login-bonus .main-content h2 {
    font-size: 16px;
    margin-bottom: 20px;
  }

  #login-bonus .main-content .lb-carousel {
    width: 330px;
    max-width: 100%;
    margin: auto;
    height: auto;
    position: relative;
  }

  #login-bonus .main-content .lb-carousel .lb-slider {
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content {
    width: 160px;
    height: 244px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 5px;
    margin-left: 5px;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content .img {
    width: 160px;
    height: 160px;
    position: relative;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content .img img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content .img .lb-img-reward {
    width: 160px;
    height: 160px;
    box-sizing: border-box;
    border: 4px solid #E6D7AE;
    border-radius: 12px;
    background-color: #fff;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content span {
    width: 140px;
    background-color: #EE3E75;
    color: #fff;
    border-radius: 100px;
    font-size: 12px;
    margin: auto;
    display: block;
    padding: 5px 0;
    text-align: center;
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content p {
    color: #EE3E75;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    line-height: calc(100% + 6px);
  }

  #login-bonus .main-content .lb-carousel .lb-slider .lb-content .img .lb-img-got-reward {
    position: absolute;
    top: 50%;
    left: 50%;
  }

  #login-bonus .main-content button {
    width: 100px;
    height: 32px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-color: #EE3E75;
    border-radius: 4px;
    display: block;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 20px;
    outline: none;
    border: none;
  }

  #login-bonus .main-content-2 .lb-img-congratulation {
    display: block;
    width: 125%;
    height: 150px;
    transform: translate(-50%, -70%);
  }

  #login-bonus .main-content-1 {
    display: block;
  }

  #login-bonus .main-content-2 {
    display: none;
    width: 90%;
    z-index: 2;
  }

  #login-bonus .main-content-2 .content-2 {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }

  #login-bonus .main-content-2 .content-2 p {
    color: #EE3E75;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    line-height: calc(100% + 6px);
    margin-top: 30px;
  }

  #login-bonus .main-content-2 .content-2 .img {
    position: relative;
    width: 100%;
    height: 160px;
  }

  #login-bonus .main-content-2 .content-2 .img img {
    width: 160px;
    height: 160px;
    box-sizing: border-box;
    border: 4px solid #E6D7AE;
    border-radius: 12px;
    background-color: #fff;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    padding: 42px 38px;
  }
}
